
//SWIPER SLIDER SHOWCASE
  function swiperCategoryBaner() {
    new Swiper(".swiperCategoryBaner", {
      slidesPerView: 1,
      spaceBetween: 12,
      centeredSlides: true,
     loop: true,
      speed: 1000,
  	  preloadImages: false,
  	  lazy: true,
      autoplay: {
        delay: 2500,
        disableOnInteraction: false,
        pauseOnMouseEnter: "true",
      },
      pagination: {
        el: ".swiper-pagination",
        clickable: true,
      },
      navigation: {
        nextEl: ".swiper-button-next",
        prevEl: ".swiper-button-prev",
      },
    });
  }
  swiperCategoryBaner();



  // SORT SELECT BOX
  function sortSelect() {
    var href = window.location.href;

    $(".js-select-sort-item").each(function () {
      if ($(this).val() === href) {
        $(this).attr("selected", "selected");
      }
    });
  }
  sortSelect();
